
.contenido {-webkit-box-shadow: 0px -2px 15px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px -2px 15px 0px rgba(0,0,0,0.3);
box-shadow: 0px -2px 15px 0px rgba(0,0,0,0.3);}

#modules.sidebar {-webkit-box-shadow: 0px -2px 15px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px -2px 15px 0px rgba(0,0,0,0.3);
box-shadow: 0px -2px 15px 0px rgba(0,0,0,0.3);}

.timeline {
    display: block;
    position: relative;
    height: auto;
    overflow: hidden;
    
}
.timeline .timelineFlecha {
    width: 25px;
    height: 15px;
    position: absolute;
    left: 309px;
    top: -3px;
    display: block;
    background: url("/img/senado/flechaBlack.png") top left no-repeat;
    z-index: 1001;
} 

/*******************/
#TLframe {
    height: auto;
    /* width: 638px; */
    background: #FFF;
    overflow:hidden;
    position: relative;
    border: 1px solid #dfdfdf;
    border-radius:0 0 5px 5px;
}
#TLmidBar {
    position: relative;
    margin: auto;
    height: 116px;
    width: 4px;
    background: #a21518;
    z-index: 1000;
}
#TLzoomin {
    position: absolute;
    top: 15px;
    right: 5px;
    height: 27px;
    width: 27px;
    z-index: 1000;
    background: url("/img/timeline/lupaMas.png") no-repeat;
    border-left: none;
    border-bottom: none;
    cursor: pointer;
}
#TLzoomout {
    position: absolute;
    top: 15px;
    left: 5px;
    height: 27px;
    width: 27px;
    z-index: 1000;
    background: url("/img/timeline/lupaMenos.png") no-repeat;
    border-top: none;
    border-left: none;
    cursor: pointer;
}
#TLzoomin:hover {background: url("/img/timeline/lupaMas_hover.png") no-repeat;}
#TLzoomout:hover {background: url("/img/timeline/lupaMenos_hover.png") no-repeat;}

#TLcontainer {
    position: absolute;
    top: 0px;
    left: 0px; /* Dimension para el desplazamiento */
    height: 50px;
    width: 1920px;
    border: none;
    margin: 0px;
    padding: 0px;
    background: #ffffff;
}

#TLprogramas {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 18px;
    width: 1920px;
    border: none;
    margin: 0px;
    padding: 0px;
    background: #F7F7F7;
}

#TLmarcas {
    position: absolute;
    top: 10px;
    left: 0px;
    height: 56px;
    width: 100%;
    border: none;
    margin: 0px;
    padding: 0px;
}

#TLescala {
    position: absolute;
    /*top: 74px;*/
    left: 0px;
    height: 50px;
    width: 100%;
    border: none;
    margin: 0px;
    padding: 0px;
    background: #FFF;
    cursor: pointer;
}

#TLclicklayer {
    position: absolute;
    /*top: 74px;*/
    left: 0px;
    height: 50px;
    width: 100%;
    border: none;
    margin: 0px;
    padding: 0px;
    /* background-color: transparent; */
    cursor: pointer;
}

#TLdebug { /* Elemento innecesario */
    position: absolute;
    top: 200px;
    left: 50px;
    height: 200px;
    width: 600px;
    border: 1px solid gray;
    margin: 0px;
    padding: 0px;
    background: #ffffff;
}

#TLtooltip {
    display: none;
    position: absolute;
    top: 30px;
    height: 38px;
    width: 149px;
    border-radius:5px;
    margin: 0px;
    padding: 0px;
    background: #d4d4d4;
    opacity: 0.8;
    text-align: center;
    z-index: 1000000;   
    font-size: 11px;
    font-weight: lighter;
    text-align:center;
    color: #444444;
    cursor: pointer;
}

#TLtooltip > #TLtriangle {
    position: absolute;
    top: 38px;
    left: 97px;
    z-index: 1001;
}

#TLtooltip > #txt {
    margin: 3px;
}
/* /Tooltip */

#TLnovideoframe {
    position: absolute;
    /* left: 0px; Propiedad para posicionar la marca */
    height: 119px;
    width: 2000px;
    /*top: 17px;*/
    background: #000000;
    filter: alpha(opacity=10);
    opacity: 0.10;
    z-index: 149;

}

.tickMark {
    position: absolute;
    top: 0px;
    /* left: 0px; Propiedad para posicionar el tick */
    height: 6px; /* Propiedad a estirar para marcar el tiempo */
    width: 1px;
    border-left: 1px solid #404041;
    border-top: none;
    border-right: none;
    border-bottom: none;
    margin: 0px;
    padding: 0px;
}

.tickLabel {
    font: 11px/10px Arial,Helvetica,Sans-Serif,Tahoma,Verdana;
    text-align:center;
    position: absolute;
    top: 13px;
    /* left: 0px; Propiedad para posicionar el tick */
    width: 200px;
    height: 16px;
    border: none;
    margin: 0px;
    padding: 0px;
}

.programa {
    position: absolute;
    top: 0px;
    /* left: 0px; Propiedad para posicionar el programa */
    height: 12px;
    /* width: 165px; Propiedad para dimensionar el programa */
    border: 1px solid #CCC;
    padding: 2px;
    background: #FFF;
    font: 11px Arial;
    font-weight: bold;
    line-height: 10px;
    color: #404040;
    overflow:hidden;
    padding: 3px;
}

.programa a {
    text-decoration: none;
    position: absolute;
    white-space: nowrap;
}

.TLC {
    position: absolute;
    top: 4px;
    /* left: 0px; Propiedad para posicionar la marca */
    height: 55px;
    width: 55px;
    background: #CCC;
    cursor: pointer;
    border-radius:30px; 
}

.TLC .thumb {
    position: absolute;
    top: 3px;
    left: 3px;
    height: auto;
    width: 49px;
    border-radius:30px;
}

.TLC .txt {
    
    font-size: 8px;
    line-height: 10px;
    position: absolute;
    width: 120px;
    height: 38px;
    top: 4px;
    left: 46px;
    border: none;
    color: #404040;
    overflow:hidden;
}

.TLC .txt b {
    font-size:10px;
}
.TLC .fecha {
    position: absolute;
    bottom: 3px;
    left: 46px;
    font-size: 8px;
}

.TLC .callback {
    position: absolute;
    /* height: 38px; */
    top: 27px;
    right: 3px;
    border: none;
    color: #404040;
    text-indent: -999999px;
}
.TLC .callback .info {
    background: url("/img/timeline/information.png") top left no-repeat;
    text-indent: -999999px;
    width: 16px;
    height: 16px;
    display: none;   
}
.TLC:hover .callback .info {
    display: block;
}
.TLC .flechaMarca {
    width: 0; 
    height: 0; 
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #CCC;
    position: absolute;
    left: 5px;
    bottom: -1px;
}

/* Tooltip */
#TLtooltip-user {
    display: block;
    position: absolute;
    top: 3px;
    left: 543px;
    height: auto;
    width: auto;
    border-radius:0;
    margin: 0px;
    padding: 0px 5px;
    background: #cd3933;
    opacity: 1;
    text-align: center;
    z-index: 1000001;   
    font-size: 11px;
    text-align:center;
    color: #ffffff;
    cursor: pointer;
}

#TLtooltip-user > #TLtriangle-user {
    position: absolute;
    bottom: -5px;
    left: 50%;
    z-index: 1001;
    border-style:solid;
    border-color:#cd3933;
    border-bottom-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    border-width: 5px 5px 0 5px;
}

#TLtooltip-user > #txt-user {
    margin: 3px;
}
/* /Tooltip */

.aviso-tooltips {position:absolute; left:23%; top:-38px; padding:11px 30px; background:#a21518; z-index:999 !important; font-family:roboto, Verdana, Geneva, sans-serif; font-size:14px; color:#FFF;
-webkit-border-radius:25px;
-moz-border-radius:25px;
border-radius:25px;
opacity: 0.60;
filter: alpha(opacity=60); /* For IE8 and earlier */
-webkit-transition:all 0.5s ease 0s; 
-moz-transition:all 0.5s ease 0s; 
-o-transition:all 0.5s ease 0s; 
transition:all 0.5s ease 0s;}
#area-timeline:hover .aviso-tooltips {opacity: 1;
filter: alpha(opacity=100); /* For IE8 and earlier */
-webkit-transition:all 0.5s ease 0s; 
-moz-transition:all 0.5s ease 0s; 
-o-transition:all 0.5s ease 0s; 
transition:all 0.5s ease 0s;}
.aviso-tooltips span {position:relative; width:117px;}
.aviso-tooltips span span.unicode {width:auto; font-size:45px; position:absolute; bottom:-42px; left:0; right:0; color:#a21518; margin:0 auto; text-align:center;}
.aviso-tooltips span span.close {position:absolute; top:-5px; right:-14px; width:10px; font-size:14px;}